﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<!-- Head -->
<head>
    <meta charset="utf-8" />
    <title>@ViewBag.Title</title>

    <meta name="description" content="@ViewBag.Description" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="shortcut icon" href="/Static/admin/assets/img/favicon.png" type="image/x-icon" />

    <!--Basic Styles-->
    <link href="/Static/admin/assets/css/bootstrap.min.css" rel="stylesheet" />
    <!--Fonts-->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,600,700,300"
        rel="stylesheet" type="text/css" />
    <!--Beyond styles-->
    <link href="/Static/admin/assets/css/beyond.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/demo.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/font-awesome.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/typicons.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/weather-icons.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/animate.min.css" rel="stylesheet" />

    <link href="/Static/admin/assets/css/occ.admin.css" rel="stylesheet" />

    <!--Validate-->
    <script src="~/Scripts/jquery-1.8.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/jquery.unobtrusive-ajax.min.js"></script>

    <!--Skin Script: Place this script in head to load scripts for skins and rtl support-->
    <script src="/Static/admin/assets/js/skins.min.js"></script>

    <!--Basic Scripts-->
    <script src="/Static/admin/assets/js/jquery.min.js"></script>


    <!--kendo UI-->
    <link href="/Static/admin/kendo/kendo.common.min.css" rel="stylesheet" />
    <link href="/Static/admin/kendo/kendo.default.min.css" rel="stylesheet" />
    <script src="/Static/admin/Script/kendo/kendo.all.min.js"></script>
    <script src="/Static/admin/Script/kendo/kendo.aspnetmvc.min.js"></script>
    <script src="/Static/admin/Script/kendo.modernizr.custom.js"></script>

    <!--map-->
    @*    <link href="/Static/admin/map/style.css" rel="stylesheet" />
    <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false&libraries=places"></script>
    <script src="/Static/admin/map/markerwithlabel_packed.js"></script>*@

    <!--map-->
    <link href="/Static/frontend/xedichvu/map/mapstyle.css" rel="stylesheet" />
    <link href="/Static/frontend/xedichvu/map/style.css" rel="stylesheet" />
    <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false&libraries=places"></script>
    <script src="/Static/admin/map/markerwithlabel_packed.js"></script>

</head>
<!-- /Head -->
<!-- Body -->
<body>
    <!-- Loading Container -->
    <div class="loading-container">
        <div class="loader"></div>
    </div>
    <!--  /Loading Container -->
    <!-- Navbar -->
    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="navbar-container">
                <!-- Navbar Barnd -->
                <div class="navbar-header pull-left">
                    <a href="#" class="navbar-brand">
                        <small>
                            <img src="/Static/admin/assets/img/logo_new.png" alt="" />
                        </small>
                    </a>
                </div>
                <!-- /Navbar Barnd -->
                <!-- Sidebar Collapse -->
                <div class="sidebar-collapse" id="sidebar-collapse">
                    <i class="collapse-icon fa fa-bars"></i>
                </div>
                <!-- /Sidebar Collapse -->
                <!-- Account Area and Settings --->
                <div class="navbar-header pull-right">
                    <div class="navbar-account">
                        <ul class="account-area">
                            @if (Request.IsAuthenticated)
                            {
                                <li>
                                    <a class="login-area dropdown-toggle" data-toggle="dropdown">
                                        <div class="avatar" title="View your public profile">
                                            @*  <img src="/Static/admin/assets/img/avatars/adam-jansen.jpg" />*@
                                        </div>
                                        <section>
                                            <h2><span class="profile"><span>@User.Identity.Name</span></span></h2>
                                        </section>


                                    </a>
                                    <!--Login Area Dropdown-->
                                    <ul class="pull-right dropdown-menu dropdown-arrow dropdown-login-area">
                                        <li class="username"><a>@User.Identity.Name</a></li>
                                        @*  <li class="email"><a>David.Stevenson@live.com</a></li>*@
                                        <!--Avatar Area-->
                                        @*<li>
                                            <div class="avatar-area">
                                                <img src="/Static/admin/assets/img/avatars/adam-jansen.jpg" class="avatar">
                                                <span class="caption">Change Photo</span>
                                            </div>
                                        </li>*@
                                        <!--Avatar Area-->
                                        <li class="edit">
                                            <a data-toggle="modal" data-target="#modal_changePass" style="cursor: pointer">Đổi mật khẩu</a>
                                       
                                          @*  <a href="#" class="pull-right">Setting</a>*@
                                        </li>
                                        <!--Theme Selector Area-->
                                        @*    <li class="theme-area">
                                            <ul class="colorpicker" id="skin-changer">
                                                <li><a class="colorpick-btn" href="#" style="background-color: #ed1c24;" title="Occ Creative Vision" rel="/Static/admin/assets/css/skins/occ.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #2dc3e8;" rel="/Static/admin/assets/css/skins/azure.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #03B3B2;" rel="/Static/admin/assets/css/skins/teal.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #53a93f;" rel="/Static/admin/assets/css/skins/green.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #FF8F32;" rel="/Static/admin/assets/css/skins/orange.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #cc324b;" rel="/Static/admin/assets/css/skins/pink.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #AC193D;" rel="/Static/admin/assets/css/skins/darkred.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #8C0095;" rel="/Static/admin/assets/css/skins/purple.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #0072C6;" rel="/Static/admin/assets/css/skins/darkblue.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #585858;" rel="/Static/admin/assets/css/skins/gray.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #474544;" rel="/Static/admin/assets/css/skins/black.min.css"></a></li>
                                                <li><a class="colorpick-btn" href="#" style="background-color: #001940;" rel="/Static/admin/assets/css/skins/deepblue.min.css"></a></li>
                                            </ul>
                                        </li>*@
                                        <!--/Theme Selector Area-->
                                        <li class="dropdown-footer">
                                            @if (Request.IsAuthenticated)
                                            {
                                                <form action="/Account/Logout" id="logoutForm" method="post" novalidate="novalidate">
                                                    <a href="javascript:document.getElementById('logoutForm').submit()">Thoát</a>
                                                </form>
                                            }

                                        </li>
                                    </ul>
                                    <!--/Login Area Dropdown-->
                                </li>
                                <!-- /Account Area -->
                                <!--Note: notice that setting div must start right after account area list.
                            no space must be between these elements-->
                                <!-- Settings -->
                            }
                        </ul>

                        <!-- Settings -->
                    </div>
                </div>
                <!-- /Account Area and Settings -->
            </div>
        </div>
    </div>
    <!-- /Navbar -->
    <!-- Main Container -->
    <div class="main-container container-fluid">
        <!-- Page Container -->
        <div class="page-container">
            <!-- Page Sidebar -->
            @Html.Partial("_headerOcc")
            <!-- /Page Sidebar -->

            <!-- Page Content -->
            <div class="page-content">
                <!-- Page Breadcrumb -->
                <div class="page-breadcrumbs  breadcrumbs-fixed">
                    <ul class="breadcrumb">
                        <li>@ViewBag.Title</li>
                    </ul>

                </div>
                <!-- /Page Breadcrumb -->
                <!-- Page Header -->
                <div class="page-header position-relative page-header-fixed">

                    <div class="header-title">
                        <h1>Dashboard
                <small>
                    <i class="fa fa-angle-right"></i>
                    @ViewBag.Title
                </small>
                        </h1>
                    </div>

                    <!--Header Buttons-->
                    <div class="header-buttons">
                        <a class="sidebar-toggler" href="#">
                            <i class="fa fa-arrows-h"></i>
                        </a>
                        <a class="refresh" id="refresh-toggler" href="">
                            <i class="glyphicon glyphicon-refresh"></i>
                        </a>
                        <a class="fullscreen" id="fullscreen-toggler" href="#">
                            <i class="glyphicon glyphicon-fullscreen"></i>
                        </a>
                    </div>
                    <!--Header Buttons End-->
                </div>
                <!-- /Page Header -->
                <!-- Page Body -->
                <div class="page-body">
                    <!-- Your Content Goes Here -->
                    @RenderBody()
                </div>
                <!-- /Page Body -->
            </div>
            <!-- /Page Content -->
        </div>
        <!-- /Page Container -->
        <!-- Main Container -->

    </div>

            @{
                var user = new MvcWebsiteOcc.Models.LocalPasswordModel();
                
                }

                @Html.Partial("_changePasswordUser", user)
    <script src="/Static/admin/assets/js/bootstrap.min.js"></script>
    <script src="/Static/admin/assets/js/slimscroll/jquery.slimscroll.min.js"></script>


    <!--Beyond Scripts-->
    <script src="/Static/admin/assets/js/beyond.min.js"></script>

    <script src="/Static/admin/inputmask/inputmask.js"></script>
    <script src="/Static/admin/inputmask/jquery.inputmask.js"></script>
    <script src="/Static/admin/assets/js/autoNumeric-1.9.18.js"></script>
    <script type="text/javascript" language="javascript">
        $('.moneymask').autoNumeric('init', { vMax: 9999999999 });
        $(".mobilemask").inputmask("mask", { mask: "9999 999 9999" });
        $(".phonemask").inputmask("mask", { mask: "+84 99 999 9999" });
    </script>
    <!--Jquery Select2-->
    <script src="/Static/admin/assets/js/select2/select2.js"></script>
    <script>
        $(".select").select2();
    </script>

    <!--Page Related Scripts-->
    @RenderSection("PageScripts", required: false)

</body>
<!--  /Body -->
</html>
